- saltcorn-monorepo
- @saltcorn/admin-models
- pack
- page_pack

# Function page_pack

- page_pack(name): Promise<PagePack>

- Page Pack

  #### Parameters

  - ##### name: string | Page

    name of the page

  #### Returns Promise<PagePack>

  - Defined in saltcorn-admin-models/models/pack.ts:145

###
Settings

#### Member Visibility

- Protected
- Inherited
- External

#### Theme

Generated using TypeDoc